[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SelStart

Sel Start: the index of the character from which selection (for editing) begins

## Declaration

Source position: stdctrls.pp line 769

`public property TCustomEdit.SelStart: Integer read GetSelStart write SetSelStart;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.